/* Preloader */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #f7fafd;
  z-index: 99;
  display: flex;
  align-items: center;
  justify-content: center;
}

@-webkit-keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

#status {
  width: 50px;
  height: 50px;
  background: url("/assets/img/logo/collabs-loader.svg") center no-repeat;
  background-size: cover;

  -webkit-animation-name: spin;
  -webkit-animation-duration: 800ms;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
